/* --------------------------------------------------------------------
	8 - FOOTER
   -------------------------------------------------------------------- */

#footer{
	margin:0 0px 0 0px;
	background:#1D1D1D;
	padding:14px 14px 0 14px;
}

#footer, #footer #footer_links, #footer a, #footer #footer_links a{
color:#fff;
}

#footer h1{
	width:140px;
	font-size:.8em;
	float:left;
	padding-top:5px;
	padding-left:14px;
	color:#FFF;
}

#footer h2{
	width:140px;
	font-size:.8em;
	float:left;
	padding-top:5px;
	padding-left:14px;
	color:#FFF;
}


div#footer div.clear{ margin-bottom:-1em; }

#footer_links{
	margin:-14px -14px 0px -14px;
	background:#922338;
	height:18px;
	padding:0px 0px 5px 0px;
}

#footer_links ul{
	margin:0em 14px 0em 14px;
}

#footer_links a{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

#footer_links a:hover,
#footer_links a:focus{
	text-decoration:underline;
}

#footer_links ul li{
	display:inline;
	color:#EEEEEE;
	font-size:65%;
	margin-right:8px !important;
}

#footer img{
	float:left;
	border:0;
	margin-top:14px;
}

#footer_address{ margin:.5em 0 0 158px; }

#footer_address p{
	color:#EEEEEE;
	font-size:.7em;
	line-height:1.5em;
}

#footer_address p a{
	color:#EEEEEE;
	text-decoration:none;
}

#footer_address p a:hover,
#footer_address p a:focus{
	text-decoration:underline;
}

div.contactinfo a img{ color:#fff; }

/* --- Back to top ---*/

#backtotop a{
	padding-top:15px;
	padding-left:20px;
	background:url(../images/common/backtotop.gif) no-repeat left top;
	position:absolute;
	bottom:0px;
	right:4px;
	z-index:205;
	color:#FFF;
	text-decoration:none;
}
#backtotop p{
	text-align:right;
	color:#FFF;
	font-size:.7em;
}

#backtotop a:hover,
#backtotop a:focus{
	text-decoration:underline;
}